﻿@{
    ViewBag.Title = "View1";
    Layout = "~/Views/Shared/_SecuredPagesLayout.cshtml";
}


<style>

    th,td
    {
    padding:10px;
    }
</style>

<div class="details_holder">
    <div class="panel panel-default" style="border:none">
        <div class="panel-heading" align="left">Agent Configuration Page</div>
        <div class="panel-body" style="background-color: #ffffff;">

           <p>
               Welcome John Agent, this page allows you to configure your whole agent experience.
           </p>
        </div>
     </div>

    <div class="panel panel-primary" style="border:none">
                <div class="panel-heading" align="left">Site Configuration</div>
                <div class="panel-body" style="background-color: #ffffff;">

                    <p>
                       Your Casavue Apex agent experience allows agents to have their own personalized, branded site. Below you will see a list of avialble pages and the 
                        option to create three of your own.
                    </p>
                    <p>
                    <table border="0" style="width:80%;">
                        <tr>
                            <th >
                                Page Name
                            </th>
                            <th>
                                Preview Page
                            </th>
                            <th>
                                Actions
                            </th>
                        </tr>
                        <tr>
                            <td>Home</td>
                            <td><img src="#" width="30px" height="30px" /></td>
                            <td>
                                <a href="#" class="btn btn-primary btn-sm" style="color:white; ">Update Page</a>

                                <a href="#" class="btn btn-success btn-sm" style="color:white; ">Revert to Default</a>

                            </td>
                        </tr>
                        <tr>
                            <td>About Me</td>
                            <td><img src="#" width="30px" height="30px" /></td>
                            <td>
                                <a href="#" class="btn btn-primary btn-sm" style="color:white; ">Update Page</a>
                                <a href="#" class="btn btn-success btn-sm" style="color:white; ">Revert to Default</a>
                            </td>
                        </tr>
                        <tr>
                            <td>My Listings</td>
                             <td><img src="#" width="30px" height="30px" /></td>
                           <td>
                                <a href="#" class="btn btn-primary btn-sm" style="color:white; ">Update Page</a>
                                <a href="#" class="btn btn-success btn-sm" style="color:white; ">Revert to Default</a>
                           </td>
                        </tr>
                    </table>
                        </p>
                </div>
    </div>

    <div class="panel panel-primary" style="border:none">
                <div class="panel-heading" align="left">Configure Page Headings</div>
                <div class="panel-body" style="background-color: #ffffff;">

                    <p>
                        For all your listings you can customize the look that clients see when they arrive. Select the options to 
                        upload a new header and footer image.
                    </p>
                    <p>
                    <table border="0" style="width:80%;">
                        <tr>
                            <th >
                                Image Category
                            </th>
                            <th>
                                Image Preview
                            </th>
                            <th>
                                Actions
                            </th>
                        </tr>
                        <tr>
                            <td>Header Background Image</td>
                            <td><img src="#" width="30px" height="30px" /></td>
                            <td>
                                <a href="#" class="btn btn-primary btn-sm" style="color:white; ">Change Image</a>
                                <a href="#" class="btn btn-success btn-sm" style="color:white; ">Revert to Default</a>

                            </td>
                        </tr>
                        <tr>
                            <td>Footer Image</td>
                            <td><img src="#" width="30px" height="30px" /></td>
                            <td>
                                <a href="#" class="btn btn-primary btn-sm" style="color:white; ">Change Image</a>
                                <a href="#" class="btn btn-success btn-sm" style="color:white; ">Revert to Default</a>
                            </td>
                        </tr>
                        <tr>
                            <td>Header Background Image</td>
                             <td><img src="#" width="30px" height="30px" /></td>
                           <td>
                                <a href="#" class="btn btn-primary btn-sm" style="color:white; ">Change Image</a>
                                <a href="#" class="btn btn-success btn-sm" style="color:white; ">Revert to Default</a>
                           </td>
                        </tr>
                    </table>
                        </p>
                </div>
    </div>

</div>
